.flex_cell.av-jk3u54bq-4a5916076f4d5fdeae5c7ff529ad172a{
vertical-align:middle;
}
.responsive #top #wrap_all .flex_cell.av-jk3u54bq-4a5916076f4d5fdeae5c7ff529ad172a{
padding:5% 5% 5% 5% !important;
}

#top .av-rotator-container.av-jjiecyu5-a27a7b46fad912e2691ebb19306a97e7{
text-align:left;
}
#top #wrap_all .av-rotator-container.av-jjiecyu5-a27a7b46fad912e2691ebb19306a97e7 .av-rotator-container-inner{
font-size:50px;
}

#top .av-rotator-container .av-rotator-text-single.av-6871qh-6f8fec517ab40622d29a2b7cb40ce7ee{
color:#f4a511;
}

#top .av-rotator-container .av-rotator-text-single.av-3ralop-650105543efaa9022794d59a49cd2aac{
color:#f4a511;
}

#top .av-rotator-container .av-rotator-text-single.av-2w8uhl-df6aa14ea017c4d999249193fb7b9419{
color:#f4a511;
}

#top .av-special-heading.av-jm1qztkh-373ff57aebb9122808dfd59122eae62e{
padding-bottom:20px;
color:#f4a511;
font-size:34px;
}
body .av-special-heading.av-jm1qztkh-373ff57aebb9122808dfd59122eae62e .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-jm1qztkh-373ff57aebb9122808dfd59122eae62e .av-special-heading-tag{
font-size:34px;
}
.av-special-heading.av-jm1qztkh-373ff57aebb9122808dfd59122eae62e .special-heading-inner-border{
border-color:#f4a511;
}
.av-special-heading.av-jm1qztkh-373ff57aebb9122808dfd59122eae62e .av-subheading{
font-size:20px;
}

#top .hr.av-jl21zo7f-8357d6aa0a177f868e26011156babbec{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-jl21zo7f-8357d6aa0a177f868e26011156babbec .hr-inner{
width:50px;
border-color:#f4a511;
max-width:45%;
}

.flex_cell.av-jk3trty7-bbe25aded6f367b98d4d452eba0a7c74{
vertical-align:middle;
}
.responsive #top #wrap_all .flex_cell.av-jk3trty7-bbe25aded6f367b98d4d452eba0a7c74{
padding:0px 0px 0px 0px !important;
}


@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-jm1qztkh-373ff57aebb9122808dfd59122eae62e .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-jm1qztkh-373ff57aebb9122808dfd59122eae62e .av-special-heading-tag{
font-size:0.8em;
}
}
